/*** INDEX ***\

= PAGE DESCRIPTION

= ARTICLES LIST

\*** END INDEX ***/

/*
//======================================================================
// PAGE DESCRIPTION
//======================================================================
*/

.main-page-description .content {
	padding-right: unset;
	padding-left: 256px;
}

@media (max-width: 1023px) {
	.main-page-description .content {
		padding-left: 0;
	}
}

/*
//======================================================================
// PAGE DESCRIPTION - END
//======================================================================
*/

/*
//======================================================================
// ARTICLES LIST
//======================================================================
*/

.articles-list ul li .content .headline .line {
	margin: 0.6vw 1.3025vw 0 0;
}

/*
//======================================================================
// ARTICLES LIST - END
//======================================================================
*/